import os
import django


os.environ.setdefault("DJANGO_SETTINGS_MODULE", "KuChicken.settings")

django.setup()

from authentication.register import update_chicken_age_from_login, \
    fix_duplicate_order_code_new_cron
from panel.ReportingPanel.views import remove_access_token
from ticket.views import closed_unread_ticket_cron


update_chicken_age_from_login()
remove_access_token()
# fix_duplicate_order_code_new_cron()

# closed_unread_ticket_cron()
